<?php
/**
 * Theme Name:      Noisa
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/noisa
 * Author URI:      http://rascalsthemes.com
 * File:            content-page.php
 *
 * @package noisa
 * @since 1.0.0
 */

// Get panel options
$noisa_opts = noisa_opts();

?>
	
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
	<?php the_content( esc_html__( '...View the rest of this post', 'noisa' ) ); ?>

	<?php
		wp_link_pages( [
			'before' => '<div class="page-links">' . esc_html__( 'Jump to Page', 'noisa' ),
			'after'  => '</div>',
		] );
		?>

</article>