<?php
/**
 * Theme Name:      Noisa
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/noisa
 * Author URI:      http://rascalsthemes.com
 * File:            footer.php
 *
 * @package noisa
 * @since 1.0.0
 */

// Get options
$noisa_opts = noisa_opts();
?>

		</div><!-- #ajax content -->
	</div><!-- #ajax container -->
	
	<!-- Footer container -->
	<section id="footer-container">
		<?php if ( get_theme_mod( 'noisa_footer_widgets', false ) ) : ?>
		<footer id="footer-widgets">
			<div class="container">
				<!-- Footer Columns -->
				<div class="footer-col">
					<?php get_sidebar( 'footer-col1' ); ?>
				</div>
				<div class="footer-col footer-col-middle">
					<?php get_sidebar( 'footer-col2' ); ?>
				</div>
				<div class="footer-col last">
					<?php get_sidebar( 'footer-col3' ); ?>
				</div>
				<!-- .container -->
			</div>
		</footer>
		<!-- /footer -->
		<?php endif; ?>

		<!-- Footer Note -->
		<div id="footer-note">
			<div class="container footer-note-content">
					<?php noisa_copyright_note(); ?>
		   
			</div>
		</div>
		<!-- #footer note -->
	</section>
	<!-- #footer container -->

</div><!-- .site -->

<?php wp_footer(); ?>
</body>
</html>