<?php
/**
 * Theme Name:      Noisa
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/noisa
 * Author URI:      http://rascalsthemes.com
 * File:            disqus.php
 *
 * @package noisa
 * @since 1.0.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Get panel options
$noisa_opts = noisa_opts();

// Get DISQUS shortname
$disqus_shortname = $noisa_opts->get_option( 'disqus_shortname' );

?>
<section id="comments" class="comments-section">
	<div class="container">
		<h3 id="reply-title"><?php esc_html_e( 'Leave a Reply', 'noisa' ); ?></h3>
		<div id="disqus_thread" data-post_id="<?php echo esc_attr( $wp_query->post->ID ); ?>" data-disqus_shortname="<?php echo esc_attr( $disqus_shortname ); ?>"></div>
	</div>
</section>